@charset "UTF-8";
/**************************************************************/
/* Box sizing rules */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role=list],
ol[role=list] {
  list-style: none;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
}

/* Smooth scrolling */
html {
  scroll-behavior: smooth;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove default focus */
:focus:not(:focus-visible) {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}

/* Remove all animations, transitions and smooth scroll for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  html:focus-visible-within {
    scroll-behavior: auto;
  }
  *,
  *::before,
  *::after {
    -webkit-animation-duration: 0.01ms !important;
            animation-duration: 0.01ms !important;
    -webkit-animation-iteration-count: 1 !important;
            animation-iteration-count: 1 !important;
    -webkit-transition-duration: 0.01ms !important;
            transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
/**************************************************************/
.container {
  --pad: 30px;
  padding-left: var(--pad);
  padding-right: var(--pad);
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
@media (min-width: 1200px) {
  .container {
    --pad: 40px ;
  }
}
@media (min-width: 576px) {
  .container {
    max-width: calc(576px - var(--pad) * 2);
  }
}
@media (min-width: 768px) {
  .container {
    max-width: calc(768px - var(--pad) * 2);
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: calc(1200px - var(--pad) * 2);
  }
}
@media (min-width: 1600px) {
  .container {
    max-width: calc(1600px - var(--pad) * 2);
  }
}
.container.narrow {
  max-width: 1200px;
}
.container.narrow > *:first-child {
  margin-top: 0 !important;
}
.container.narrow > *:last-child {
  margin-bottom: 0 !important;
}
.container.very-narrow {
  max-width: 880px;
}
.container.center {
  text-align: center;
}

/**************************************************************/
:root {
  font-optical-sizing: auto;
  background: #fff;
  --font-size: 16px;
  --line-height: 1.55;
  font-family: "Zalando Sans", sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: var(--font-size);
  font-optical-sizing: auto;
  color: #414141;
  line-height: var(--line-height);
  --padding: 70px;
  --heading-height: 55px;
}
@media (min-width: 576px) {
  :root {
    --padding: 90px;
    --font-size: 18px;
  }
}
@media (min-width: 1200px) {
  :root {
    --padding: 130px;
  }
}

::-moz-selection {
  color: white;
  background: rgb(105.1288343558, 6.8711656442, 13.0552147239);
}

::selection {
  color: white;
  background: rgb(105.1288343558, 6.8711656442, 13.0552147239);
}

svg path {
  stroke: #414141;
  stroke-width: 0.5;
}

h1, h2, h3, h4, h5, h6 {
  color: black;
  font-family: "Zalando Sans Expanded", sans-serif;
  font-weight: 700;
  margin: 0 0 20px;
}

h1 {
  font-style: italic;
  font-size: 22px;
  line-height: 1.1;
}
@media (min-width: 576px) {
  h1 {
    font-size: 34px;
  }
}
@media (min-width: 768px) {
  h1 {
    font-size: 38px;
  }
}
@media (min-width: 1200px) {
  h1 {
    font-size: 46px;
  }
}

h2 {
  margin-top: 40px;
  font-size: 18px;
  line-height: 1.2;
}
@media (min-width: 576px) {
  h2 {
    font-size: 22px;
  }
}
@media (min-width: 768px) {
  h2 {
    font-size: 24px;
  }
}
@media (min-width: 1200px) {
  h2 {
    font-size: 30px;
    margin-top: 50px;
  }
}

h3 {
  margin-top: 40px;
  font-size: 18px;
  line-height: 1.3;
}
@media (min-width: 576px) {
  h3 {
    font-size: 20px;
  }
}
@media (min-width: 1200px) {
  h3 {
    font-size: 26px;
  }
}

h4 {
  margin-top: 40px;
  font-size: 16px;
  line-height: 1.3;
}
@media (min-width: 576px) {
  h4 {
    font-size: 18px;
  }
}
@media (min-width: 1200px) {
  h4 {
    font-size: 20px;
  }
}

p {
  margin: 0 0 20px;
  font-weight: 300;
}

ul {
  margin: 0;
}

strong, b {
  font-weight: 500;
}

a {
  color: #D5A129;
  font-weight: 300;
  text-underline-offset: 4px;
  text-decoration-thickness: 1px;
  -webkit-transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1);
}
a:hover, a:focus-visible {
  color: #990A13;
  text-underline-offset: 7px;
}
a:focus-visible {
  outline: 1px solid #990A13;
}

.button {
  position: relative;
  top: 0;
  left: 0;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1;
  gap: 10px;
  background: #D5A129;
  color: black;
  font-family: "Zalando Sans Expanded", sans-serif;
  font-style: italic;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  -webkit-transition: all 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: all 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
  padding: 12px 30px;
  clip-path: polygon(10px 0, 100% 0, calc(100% - 10px) 100%, 0 100%);
}
.button:after {
  position: relative;
  top: -1px;
  left: 0;
  content: "";
  width: 20px;
  height: 20px;
  background-color: black;
  -webkit-transition: background-color 0.3s ease, -webkit-transform 0.3s ease;
  transition: background-color 0.3s ease, -webkit-transform 0.3s ease;
  transition: background-color 0.3s ease, transform 0.3s ease;
  transition: background-color 0.3s ease, transform 0.3s ease, -webkit-transform 0.3s ease;
  -webkit-mask: url("../images/nuoli.svg") no-repeat center;
          mask: url("../images/nuoli.svg") no-repeat center;
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-transition: all 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: all 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
}
.button:hover {
  color: white;
  background: black;
}
.button:hover:after {
  left: 3px;
  background-color: white;
}

hr {
  border: 0;
  border-bottom: 2px solid #C9C9C9;
  padding-top: 10px;
  margin-bottom: 30px;
}

body.locked {
  overflow: hidden;
}

/**************************************************************/
.locked {
  overflow: hidden;
}

.centered-desktop {
  text-align: left;
}
@media (min-width: 576px) {
  .centered-desktop {
    text-align: center;
  }
}

.centered {
  text-align: center;
}

.hidden {
  display: none;
}

.uppercase {
  text-transform: uppercase;
}

img.alignright {
  float: none;
}
@media (min-width: 576px) {
  img.alignright {
    float: right;
    margin: 0 0 15px 20px;
    max-width: 50%;
  }
}

img.alignleft {
  float: none;
}
@media (min-width: 576px) {
  img.alignleft {
    float: left;
    margin: 0 20px 15px 0;
    max-width: 50%;
  }
}

img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.break {
  height: 20px;
}

/**************************************************************/
button#menubutton {
  display: block;
  width: 52px;
  height: 52px;
  padding: 0;
  position: fixed;
  top: 7px;
  right: 7px;
  z-index: 201;
  cursor: pointer;
  border: 0;
  background: #1a1a1a;
  -webkit-transition: all 0.4s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: all 0.4s cubic-bezier(0.075, 0.82, 0.165, 1);
}
button#menubutton:hover, button#menubutton:focus-visible {
  background-color: #2b2b2b;
}
button#menubutton.open {
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
button#menubutton.open .bar:nth-of-type(1) {
  -webkit-transform: translateY(12px) rotate(45deg);
          transform: translateY(12px) rotate(45deg);
}
button#menubutton.open .bar:nth-of-type(2) {
  opacity: 0;
}
button#menubutton.open .bar:nth-of-type(3) {
  -webkit-transform: translateY(-12px) rotate(-45deg);
          transform: translateY(-12px) rotate(-45deg);
}
@media (min-width: 1200px) {
  button#menubutton {
    display: none !important;
  }
}
button#menubutton span.bar {
  display: block;
  height: 2px;
  width: 30px;
  display: block;
  margin: 10px auto;
  position: relative;
  background-color: white;
  border-radius: 10px;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
button#menubutton span.desc {
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

#navi-container {
  width: 100%;
  height: 70px;
  display: -ms-grid;
  display: grid;
  place-items: center;
  position: absolute;
  top: 0;
  z-index: 100;
  background: rgba(0, 0, 0, 0.9);
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
@media (min-width: 1200px) {
  #navi-container {
    position: fixed;
  }
}
#navi-container .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  height: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 1520px;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
@media (min-width: 1200px) {
  #navi-container .inner {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
#navi-container .inner .logo-area {
  position: relative;
  top: 0;
  left: 0;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#navi-container .inner .logo-area:before {
  position: absolute;
  top: 0;
  right: -30px;
  width: 100vw;
  height: 100%;
  background: -webkit-gradient(linear, right top, left top, from(#990A13), to(rgb(105.1288343558, 6.8711656442, 13.0552147239)));
  background: linear-gradient(-90deg, #990A13 0%, rgb(105.1288343558, 6.8711656442, 13.0552147239) 100%);
  content: "";
  padding: 0;
  clip-path: polygon(0 0, 100% 0, calc(100% - 20px) 100%, 0 100%);
}
@media (min-width: 500px) {
  #navi-container .inner .logo-area:before {
    right: -40px;
  }
}
#navi-container .inner .logo-area .home {
  position: relative;
  top: 0;
  left: -10px;
}
@media (min-width: 500px) {
  #navi-container .inner .logo-area .home {
    left: 0;
  }
}
#navi-container .inner .logo-area .home img {
  max-width: 55vw;
}

nav#main-navi {
  display: none;
}
@media (min-width: 1200px) {
  nav#main-navi {
    display: block;
    height: 100%;
    position: relative;
    top: 0;
    left: 12px;
  }
}
nav#main-navi ul {
  list-style-type: none;
  cursor: default;
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  height: 100%;
}
nav#main-navi ul li {
  position: relative;
}
nav#main-navi ul li.menu-item-has-children a {
  padding-right: 35px;
}
nav#main-navi ul li.menu-item-has-children:after {
  position: absolute;
  left: auto;
  right: 15px;
  top: 50%;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  z-index: 1;
  width: 8px;
  height: 8px;
  margin-top: -2px;
  background: white;
  -webkit-mask-image: url(../images/arrow.svg);
          mask-image: url(../images/arrow.svg);
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  content: "";
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  pointer-events: none;
}
nav#main-navi ul li.menu-item-has-children.focused-parent > a {
  color: white;
}
nav#main-navi ul li.menu-item-has-children.focused-parent:after {
  background: white;
}
nav#main-navi ul li.current-menu-item > a, nav#main-navi ul li.current-menu-parent > a {
  color: white;
}
nav#main-navi ul li a {
  -ms-flex-line-pack: center;
      align-content: center;
  position: relative;
  top: 0;
  left: 0;
  height: 100%;
  display: block;
  text-decoration: none;
  font-weight: 300;
  padding: 10px 12px;
  letter-spacing: 1px;
  -webkit-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
  z-index: 1;
  color: white;
  text-transform: uppercase;
  font-size: 15px;
}
nav#main-navi ul li a:hover, nav#main-navi ul li a:focus-visible {
  color: white;
}
nav#main-navi ul li .sub-menu {
  display: block;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 2;
  height: auto;
  width: auto;
  overflow: hidden;
  padding: 0;
  margin: 0;
  margin-top: -1px;
  visibility: hidden;
  min-width: 160px;
  opacity: 0;
  pointer-events: none;
  background: white;
  border: 1px solid #afafaf;
}
nav#main-navi ul li .sub-menu.open {
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
}
nav#main-navi ul li .sub-menu li {
  position: relative;
  top: 0;
  left: 0;
  margin: 0;
  display: block;
  white-space: nowrap;
}
nav#main-navi ul li .sub-menu li.current-menu-item a {
  color: white;
  background: #990A13 !important;
}
nav#main-navi ul li .sub-menu li:last-child a {
  border-bottom: 0;
}
nav#main-navi ul li .sub-menu li a {
  margin: 0;
  padding: 12px 15px;
  line-height: 1;
  height: auto;
  color: #414141;
  text-transform: none;
  border-bottom: 1px solid #f5f5f5;
  letter-spacing: 0px;
  font-size: 16px;
}
nav#main-navi ul li .sub-menu li a:hover, nav#main-navi ul li .sub-menu li a:focus-visible {
  background: #f0f0f0;
}

#mobi-navi-wrapper {
  position: fixed;
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: rgba(32, 32, 32, 0.9);
  backdrop-filter: blur(5px);
  z-index: 200;
  -webkit-transition: all 0.2s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.2s cubic-bezier(0.23, 1, 0.32, 1);
  visibility: hidden;
}
@media (min-width: 1200px) {
  #mobi-navi-wrapper {
    display: none !important;
  }
}
#mobi-navi-wrapper.open {
  left: 0;
  opacity: 1;
  visibility: visible;
}
#mobi-navi-wrapper.open .inner {
  top: 0;
}
#mobi-navi-wrapper .inner {
  position: relative;
  top: 100%;
  overflow-y: auto;
  height: 100%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 70px 30px 30px;
  -webkit-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1) 0.1s;
  transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1) 0.1s;
}
@media (min-width: 576px) {
  #mobi-navi-wrapper .inner {
    padding: 50px 30px;
  }
}
#mobi-navi-wrapper .inner .inner-items {
  margin: auto;
  text-align: center;
}
#mobi-navi-wrapper .inner .inner-items img {
  max-width: 140px;
  margin: 0 auto 30px;
}
@media (min-width: 500px) {
  #mobi-navi-wrapper .inner .inner-items img {
    max-width: 170px;
  }
}
@media (min-width: 576px) {
  #mobi-navi-wrapper .inner .inner-items img {
    max-width: 200px;
  }
}
#mobi-navi-wrapper #close-navigation {
  display: block;
  text-align: center;
  margin-top: 50px;
  margin-bottom: 10px;
  padding: 10px;
  color: #D5A129;
  font-size: 14px;
  font-weight: 400;
  font-family: "Zalando Sans Expanded", sans-serif;
  text-decoration: none;
}
#mobi-navi-wrapper #close-navigation:focus-visible, #mobi-navi-wrapper #close-navigation:hover {
  color: white;
}
#mobi-navi-wrapper nav#mobi-navi {
  padding-bottom: 5px;
}
#mobi-navi-wrapper nav#mobi-navi ul {
  padding: 20px 0 0;
  margin: auto;
  list-style-type: none;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  text-align: center;
}
#mobi-navi-wrapper nav#mobi-navi ul > li {
  position: relative;
  display: block;
  margin: 0;
  padding: 0;
}
#mobi-navi-wrapper nav#mobi-navi ul > li.current-menu-item > a, #mobi-navi-wrapper nav#mobi-navi ul > li.current-menu-parent > a {
  color: white;
}
#mobi-navi-wrapper nav#mobi-navi ul > li.menu-item-has-children {
  /*
  > a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;

    &:after {
      display: block;
      transform: rotate(90deg);
      z-index: 1;
      width: 16px;
      height: 16px;
      background: white;
      mask-image: url(../images/arrow.svg);
      mask-size: contain;
      mask-position: 50% 50%;
      mask-repeat: no-repeat;
      content: "";
      transition: all 0.2s ease-out;
      pointer-events: none;
    }
  }
  */
}
#mobi-navi-wrapper nav#mobi-navi ul > li a {
  color: #D5A129;
  display: block;
  padding: 13px 0;
  font-size: 18px;
  text-decoration: none;
  font-family: "Zalando Sans Expanded", sans-serif;
  font-weight: 700;
  line-height: 1.1;
  text-transform: uppercase;
}
@media (min-width: 500px) {
  #mobi-navi-wrapper nav#mobi-navi ul > li a {
    font-size: 22px;
  }
}
#mobi-navi-wrapper nav#mobi-navi ul > li a:hover, #mobi-navi-wrapper nav#mobi-navi ul > li a:focus-visible {
  color: #fafafa;
}
#mobi-navi-wrapper nav#mobi-navi ul > li .sub-menu {
  padding: 0 0 13px;
}
#mobi-navi-wrapper nav#mobi-navi ul > li .sub-menu li {
  margin: 0;
  border-top: 0;
}
#mobi-navi-wrapper nav#mobi-navi ul > li .sub-menu li a {
  font-family: "Zalando Sans", sans-serif;
  text-transform: none;
  font-weight: 400;
  font-size: 18px;
  padding: 9px 0;
}
@media (min-width: 500px) {
  #mobi-navi-wrapper nav#mobi-navi ul > li .sub-menu li a {
    font-size: 22px;
  }
}

/**************************************************************/
#page-header {
  position: relative;
  z-index: 5;
  display: -ms-grid;
  display: grid;
  background: black;
  min-height: 70vh;
  min-height: 70svh;
  -ms-flex-line-pack: center;
      align-content: center;
  padding: 30px;
}
@media (min-width: 576px) {
  #page-header {
    padding: 50px;
  }
}
@media (min-width: 1200px) {
  #page-header {
    padding: 100px;
  }
}
#page-header.fp {
  min-height: 80vh;
  min-height: 80svh;
}
#page-header > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
#page-header #start-content {
  position: absolute;
  left: 0;
  bottom: -50px;
  width: 100%;
}
#page-header #start-content .inner {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  position: relative;
  top: 0;
  left: 0;
  padding: 20px 40px 20px 0;
}
@media (min-width: 576px) {
  #page-header #start-content .inner {
    padding: 20px 60px 20px 0;
  }
}
#page-header #start-content .inner:before {
  position: absolute;
  top: 0;
  right: 0;
  width: 100vw;
  height: 100%;
  background: -webkit-gradient(linear, right top, left top, from(#990A13), to(rgb(105.1288343558, 6.8711656442, 13.0552147239)));
  background: linear-gradient(-90deg, #990A13 0%, rgb(105.1288343558, 6.8711656442, 13.0552147239) 100%);
  content: "";
  clip-path: polygon(0 0, 100% 0, calc(100% - 30px) 100%, 0 100%);
}
#page-header #start-content .inner h1 {
  position: relative;
  color: white;
  margin: 0;
  padding: 0;
}
#page-header #start-content .inner h1 span {
  display: block;
  margin-top: 10px;
}
@media (min-width: 1200px) {
  #page-header #start-content .inner h1 span {
    margin-top: 5px;
  }
}
#page-header #start-content .inner h1 span:nth-child(2) {
  font-size: 16px;
  font-weight: 400;
}
@media (min-width: 576px) {
  #page-header #start-content .inner h1 span:nth-child(2) {
    font-size: 20px;
  }
}
@media (min-width: 1200px) {
  #page-header #start-content .inner h1 span:nth-child(2) {
    font-size: 26px;
  }
}

/**************************************************************/
main#main-content {
  position: relative;
  min-height: 100vh;
  overflow: hidden;
}
main#main-content h2.main-caption {
  margin: 0 0 30px;
  padding: 0;
}
main#main-content h2.extra-margin {
  margin: 0 0 50px;
}
main#main-content ul:not([class]) {
  padding: 0;
  margin: 0 0 30px;
}
main#main-content ul:not([class]) li {
  position: relative;
  top: 0;
  left: 0;
  list-style-type: none;
  padding: 0 0 0 20px;
  margin: 0 0 12px;
  line-height: 1.3;
  font-weight: 300;
}
main#main-content ul:not([class]) li:last-child {
  margin-bottom: 0;
}
main#main-content ul:not([class]) li:before {
  position: absolute;
  top: 7px;
  left: 0;
  border-radius: 50%;
  width: 8px;
  height: 8px;
  background: black;
  content: "";
}
main#main-content ul:not([class]) li ul {
  padding-top: 8px;
  margin: 0;
}
main#main-content ul:not([class]) li ul li {
  padding: 0 0 0 18px;
  margin: 0 0 5px;
}
main#main-content ul:not([class]) li ul li:before {
  top: 8px;
  width: 7px;
  height: 7px;
  background: transparent;
  border: 1px solid black;
}
main#main-content ol:not([class]) {
  padding: 0;
  margin: 0 0 20px;
  counter-reset: autio-counter;
  list-style: none;
}
main#main-content ol:not([class]) li {
  position: relative;
  top: 0;
  left: 0;
  list-style-type: none;
  padding: 4px 0 0 42px;
  margin: 0 0 14px;
  font-weight: 300;
  counter-increment: autio-counter;
}
@media (min-width: 576px) {
  main#main-content ol:not([class]) li {
    padding: 2px 0 0 42px;
  }
}
@media (min-width: 1200px) {
  main#main-content ol:not([class]) li {
    padding: 3px 0 0 42px;
    margin: 0 0 18px;
  }
}
main#main-content ol:not([class]) li:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: black;
  content: counter(autio-counter);
  color: white;
  text-align: center;
  line-height: 32px;
  font-weight: 700;
  font-size: 16px;
  font-family: "Zalando Sans Expanded", sans-serif;
}
main#main-content ol:not([class]) li:last-child {
  margin-bottom: 0;
}
main#main-content figure figcaption {
  padding-top: 10px;
  font-style: italic;
  font-size: 16px;
  text-align: center;
}
main#main-content .caption-margin {
  margin-bottom: 50px;
}
main#main-content .dropdown-margin {
  margin-bottom: 30px;
}
main#main-content section {
  position: relative;
  z-index: 1;
  padding: var(--padding) 0;
}
main#main-content section:first-child.metal-bg {
  padding-top: 100px !important;
}
main#main-content section:last-child {
  padding-bottom: 170px !important;
}
main#main-content section.no-padding {
  padding: 0;
}
main#main-content section.no-top-padding {
  padding-top: 0 !important;
}
main#main-content section.colored {
  background: #990A13;
}
main#main-content section.colored + section.colored {
  padding-top: 0;
}
main#main-content section.basic + section.basic {
  padding-top: 0;
}
main#main-content section.metal-bg {
  background: url(../images/linkkialueen-tausta.jpg) 50% 50% no-repeat;
  background-size: cover;
  padding: var(--padding) 0;
}
main#main-content section.campaign {
  z-index: 2;
  background: url(../images/linkkialueen-tausta.jpg) 50% 50% no-repeat;
  background-size: cover;
  padding: var(--padding) 0 70px;
}
@media (min-width: 1200px) {
  main#main-content section.campaign + section {
    padding-top: 200px !important;
  }
}
main#main-content .basic-caption {
  text-align: center;
  margin: 0 0 20px;
  padding: 0;
}
main#main-content .caption-heading {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  position: relative;
  top: 0;
  left: 0;
  padding: 20px 60px 20px 0;
  margin: 0 0 70px;
}
main#main-content .caption-heading:before {
  position: absolute;
  top: 0;
  right: 0;
  width: 100vw;
  height: 100%;
  background: -webkit-gradient(linear, right top, left top, from(#990A13), to(rgb(105.1288343558, 6.8711656442, 13.0552147239)));
  background: linear-gradient(-90deg, #990A13 0%, rgb(105.1288343558, 6.8711656442, 13.0552147239) 100%);
  content: "";
  clip-path: polygon(0 0, 100% 0, calc(100% - 30px) 100%, 0 100%);
}
main#main-content .caption-heading h2 {
  position: relative;
  color: white;
  margin: 0;
  padding: 0;
  font-style: italic;
}
main#main-content .basic-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 30px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 1200px) {
  main#main-content .basic-content {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 70px;
  }
}
main#main-content .basic-content.ta {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
main#main-content .basic-content.va {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
main#main-content .basic-content.st {
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
main#main-content .basic-content .col {
  display: -ms-grid;
  display: grid;
  gap: 50px;
  -ms-grid-columns: 1fr;
  grid-template-columns: repeat(1, 1fr);
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  max-width: 800px;
}
main#main-content .basic-content .col + .col {
  max-width: 100%;
}
main#main-content .basic-content .col:first-child:not(:only-child) {
  max-width: 100%;
}
main#main-content .basic-content .col .content-area > *:first-child {
  margin-top: 0 !important;
}
main#main-content .basic-content .col .content-area > *:last-child {
  margin-bottom: 0 !important;
}
main#main-content .basic-content .col .content-area img {
  width: auto;
  height: auto;
}
main#main-content .basic-content .col .content-area.dark {
  padding: 20px;
  background: #2c2c2c;
}
@media (min-width: 768px) {
  main#main-content .basic-content .col .content-area.dark {
    padding: 30px;
  }
}
@media (min-width: 576px) {
  main#main-content .basic-content .col .content-area.dark {
    padding: 50px;
  }
}
main#main-content .basic-content .col .content-area.dark a:hover, main#main-content .basic-content .col .content-area.dark a:focus-visible {
  color: white;
}
main#main-content .basic-content .col .content-area.dark h2, main#main-content .basic-content .col .content-area.dark h3, main#main-content .basic-content .col .content-area.dark h4, main#main-content .basic-content .col .content-area.dark li, main#main-content .basic-content .col .content-area.dark p {
  color: white;
}
main#main-content .basic-content .col .content-area.dark ul:not([class]) li:before {
  background: white;
}
main#main-content .basic-content .col .content-area.dark ul:not([class]) li ul li:before {
  border: 1px solid white;
  background: transparent;
}
main#main-content .basic-content .col figure {
  display: block;
  width: 100%;
  text-align: center;
}
main#main-content .basic-content .col figure img {
  display: block;
  margin: 0 auto;
}
main#main-content .basic-content .col figure figcaption {
  display: block;
  font-style: italic;
}
main#main-content .dropdown-wrapper .dropdown-single {
  border-bottom: 1px solid rgb(151, 151, 151);
  margin: 0;
}
main#main-content .dropdown-wrapper .dropdown-single:last-child {
  border-bottom: 0;
}
main#main-content .dropdown-wrapper .dropdown-single.open h3 {
  background: transparent;
  color: black;
}
main#main-content .dropdown-wrapper .dropdown-single.open h3:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
main#main-content .dropdown-wrapper .dropdown-single button {
  width: 100%;
  text-align: left;
  background: transparent;
  border: 0;
  cursor: pointer;
}
main#main-content .dropdown-wrapper .dropdown-single button:hover h3, main#main-content .dropdown-wrapper .dropdown-single button:focus-visible h3 {
  color: black;
}
main#main-content .dropdown-wrapper .dropdown-single button:hover h3:before, main#main-content .dropdown-wrapper .dropdown-single button:focus-visible h3:before {
  background-color: rgb(221.9094488189, 179.9409448819, 83.0905511811);
}
main#main-content .dropdown-wrapper .dropdown-single button h3 {
  margin: 0;
  padding: 20px 20px 20px 35px;
  position: relative;
  font-weight: 500;
  font-size: 17px;
  -webkit-transition: all cubic-bezier(0.075, 0.82, 0.165, 1) 0.5s;
  transition: all cubic-bezier(0.075, 0.82, 0.165, 1) 0.5s;
}
@media (min-width: 576px) {
  main#main-content .dropdown-wrapper .dropdown-single button h3 {
    font-size: 18px;
  }
}
main#main-content .dropdown-wrapper .dropdown-single button h3:before {
  position: absolute;
  top: 18px;
  left: 0;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  content: "";
  background: #D5A129 url(../images/arrow-black.svg) 55% 50% no-repeat;
  background-size: auto 50%;
  -webkit-transition: all cubic-bezier(0.075, 0.82, 0.165, 1) 0.5s;
  transition: all cubic-bezier(0.075, 0.82, 0.165, 1) 0.5s;
}
main#main-content .dropdown-wrapper .dropdown-single .dropdown-content {
  border: 0;
  padding: 0 0 30px;
}
main#main-content .dropdown-wrapper .dropdown-single .dropdown-content > *:first-child {
  margin-top: 0 !important;
}
main#main-content .dropdown-wrapper .dropdown-single .dropdown-content > *:last-child {
  margin-bottom: 0 !important;
}
@media (min-width: 576px) {
  main#main-content .dropdown-wrapper .dropdown-single .dropdown-content {
    padding: 0px 20px 30px 40px;
  }
}
main#main-content .dropdown-wrapper .dropdown-single .dropdown-content h3 {
  color: #990A13;
}
@media (min-width: 1200px) {
  main#main-content .dropdown-wrapper .dropdown-single .dropdown-content h3 {
    font-size: 26px;
  }
}
main#main-content .logolist {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 50px;
  padding-top: 30px;
  width: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
main#main-content .logolist img {
  max-width: 150px;
  max-height: 50px;
}
@media (min-width: 1200px) {
  main#main-content .logolist img {
    max-width: 180px;
    max-height: 60px;
  }
}
main#main-content .campaign-split {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media (min-width: 1200px) {
  main#main-content .campaign-split {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
}
main#main-content .campaign-split .image {
  position: relative;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  margin-bottom: 30px;
}
@media (min-width: 1200px) {
  main#main-content .campaign-split .image {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    margin-bottom: 0;
  }
}
@media (min-width: 1200px) {
  main#main-content .campaign-split .image .inner {
    position: absolute;
    top: 0;
    right: 0;
    width: 50vw;
    height: calc(100% + 150px);
  }
}
@media (min-width: 1200px) {
  main#main-content .campaign-split .image .inner img {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
main#main-content .campaign-split .content {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
main#main-content .campaign-split .content > *:first-child {
  margin-top: 0 !important;
}
main#main-content .campaign-split .content > *:last-child {
  margin-bottom: 0 !important;
}
@media (min-width: 1200px) {
  main#main-content .campaign-split .content {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    padding-left: 70px;
    min-height: 30vh;
  }
}
main#main-content .campaign-split .content a {
  font-weight: 500;
}
main#main-content .campaign-split .content .button {
  font-weight: 700;
}
main#main-content .image-text-grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: repeat(1, 1fr);
  gap: 30px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (min-width: 1200px) {
  main#main-content .image-text-grid {
    -ms-grid-columns: 1fr 90px 1fr;
    grid-template-columns: 1fr 1fr;
    gap: 90px;
  }
}
main#main-content .image-text-grid.image-first .text {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
main#main-content .image-text-grid .text > *:first-child {
  margin-top: 0 !important;
}
main#main-content .image-text-grid .text > *:last-child {
  margin-bottom: 0 !important;
}
main#main-content .image-text-grid .image {
  position: relative;
  top: 0;
  left: 0;
  height: 70vh;
}
@media (min-width: 1200px) {
  main#main-content .image-text-grid .image {
    height: 100%;
  }
}
main#main-content .image-text-grid .image.crop img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
main#main-content .link-grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: repeat(1, 1fr);
  gap: 50px 30px;
}
@media (min-width: 1200px) {
  main#main-content .link-grid {
    -ms-grid-columns: 1fr 80px 1fr 80px 1fr;
    grid-template-columns: repeat(3, 1fr);
    gap: 80px;
  }
}
main#main-content .link-grid h3 {
  font-style: italic;
  margin-top: 10px;
}
main#main-content .link-grid .icon {
  height: 40px;
  display: -ms-grid;
  display: grid;
  place-items: end start;
  margin: 0 0 20px;
}
main#main-content .link-grid .icon img {
  width: auto;
  max-height: 40px;
  max-width: 40%;
}
main#main-content .image-link-grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: repeat(1, 1fr);
  gap: 20px;
}
@media (min-width: 1200px) {
  main#main-content .image-link-grid {
    -ms-grid-columns: 1fr 30px 1fr 30px 1fr;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
  }
}
main#main-content .image-link-grid .single-link {
  overflow: hidden;
  position: relative;
  background: black;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 65vh;
  padding: 30px 30px 0;
  text-decoration: none;
}
@media (min-width: 576px) {
  main#main-content .image-link-grid .single-link {
    min-height: 45vh;
  }
}
main#main-content .image-link-grid .single-link:hover span.button, main#main-content .image-link-grid .single-link:focus-visible span.button {
  color: black;
  background: white;
}
main#main-content .image-link-grid .single-link:hover span.button:after, main#main-content .image-link-grid .single-link:focus-visible span.button:after {
  left: 3px;
  background-color: black;
}
main#main-content .image-link-grid .single-link:hover img, main#main-content .image-link-grid .single-link:focus-visible img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
main#main-content .image-link-grid .single-link .content {
  position: relative;
  top: 1px;
  z-index: 1;
  -ms-flex-item-align: end;
      align-self: flex-end;
}
main#main-content .image-link-grid .single-link .content h2 {
  font-style: italic;
  margin-top: 10px;
  font-size: 24px;
  color: white;
}
main#main-content .image-link-grid .single-link .content p {
  color: white;
}
main#main-content .image-link-grid .single-link img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: -webkit-transform 1s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: transform 1s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: transform 1s cubic-bezier(0.075, 0.82, 0.165, 1), -webkit-transform 1s cubic-bezier(0.075, 0.82, 0.165, 1);
}
main#main-content .image-link-grid .single-link:before {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(30%, rgba(0, 0, 0, 0.5)), to(black));
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 30%, black 100%);
  content: "";
}
main#main-content .image-link-grid .single-link .person-contact-links a {
  font-family: "Zalando Sans Expanded", sans-serif;
  font-style: italic;
  text-decoration: none;
  font-size: 16px;
  font-weight: 700;
}
main#main-content .image-link-grid .single-link .person-contact-links a:hover, main#main-content .image-link-grid .single-link .person-contact-links a:focus-visible {
  color: white;
}
main#main-content .person-grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: repeat(1, 1fr);
  gap: 20px;
}
@media (min-width: 768px) {
  main#main-content .person-grid {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 1200px) {
  main#main-content .person-grid {
    -ms-grid-columns: 1fr 30px 1fr 30px 1fr;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
  }
}
@media (min-width: 1600px) {
  main#main-content .person-grid {
    -ms-grid-columns: (1fr)[4];
    grid-template-columns: repeat(4, 1fr);
  }
}
main#main-content .person-grid .single-person {
  background: black;
  min-width: 0;
}
main#main-content .person-grid .single-person .image {
  position: relative;
  top: 0;
  left: 0;
  height: 250px;
}
@media (min-width: 576px) {
  main#main-content .person-grid .single-person .image {
    height: 400px;
  }
}
@media (min-width: 1200px) {
  main#main-content .person-grid .single-person .image {
    height: 300px;
  }
}
@media (min-width: 1600px) {
  main#main-content .person-grid .single-person .image {
    height: 350px;
  }
}
main#main-content .person-grid .single-person .image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
main#main-content .person-grid .single-person .image.noimage:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  background: #292929 url(../images/logo-nega.svg) 50% 50% no-repeat;
  background-size: 80% auto;
  opacity: 0.7;
}
main#main-content .person-grid .single-person .content > *:first-child {
  margin-top: 0 !important;
}
main#main-content .person-grid .single-person .content > *:last-child {
  margin-bottom: 0 !important;
}
main#main-content .person-grid .single-person .content {
  padding: 20px;
}
@media (min-width: 576px) {
  main#main-content .person-grid .single-person .content {
    padding: 30px;
  }
}
main#main-content .person-grid .single-person .content h2 {
  color: white;
  margin: 0;
  font-size: 16px;
}
@media (min-width: 576px) {
  main#main-content .person-grid .single-person .content h2 {
    font-size: 20px;
  }
}
@media (min-width: 1600px) {
  main#main-content .person-grid .single-person .content h2 {
    font-size: 24px;
  }
}
main#main-content .person-grid .single-person .content p {
  color: #d4d4d4;
  margin: 0;
  line-height: 1.2;
  margin-top: 5px;
}
main#main-content .person-grid .single-person .content .person-contact-links {
  margin-top: 12px;
  display: -ms-grid;
  display: grid;
  gap: 10px;
}
main#main-content .person-grid .single-person .content .person-contact-links a:hover, main#main-content .person-grid .single-person .content .person-contact-links a:focus-visible {
  color: white;
}
main#main-content .contact-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 30px 50px;
}
main#main-content .contact-links p {
  margin: 0;
  text-align: center;
  color: #2e2e2e;
}
main#main-content .contact-links p span {
  display: block;
}
main#main-content .contact-links p span:first-child {
  font-family: "Zalando Sans Expanded", sans-serif;
  font-weight: 700;
  color: black;
}
main#main-content .contact-links p a {
  color: #2e2e2e;
}
main#main-content .contact-links p a:hover {
  color: black;
}
main#main-content #map {
  width: 100%;
  min-height: 50vh;
  max-height: 100vh;
  background: #949494;
}
@media (min-width: 1200px) {
  main#main-content .history-timeline {
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
    -webkit-column-gap: 60px;
       -moz-column-gap: 60px;
            column-gap: 60px;
  }
}
main#main-content .history-timeline .history-row {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: repeat(1, 1fr);
  gap: 10px;
  border-bottom: 1px solid #bbbbbb;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
main#main-content .history-timeline .history-row:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 0;
}
@media (min-width: 768px) {
  main#main-content .history-timeline .history-row {
    gap: 0;
    -ms-grid-columns: 110px 0 1fr;
    grid-template-columns: 110px 1fr;
  }
}
@media (min-width: 1200px) {
  main#main-content .history-timeline .history-row {
    -ms-grid-columns: 130px 1fr;
    grid-template-columns: 130px 1fr;
  }
}
main#main-content .history-timeline .history-row .year h2 {
  color: black;
  margin: 0;
}
main#main-content .history-timeline .history-row .content > *:first-child {
  margin-top: 0 !important;
}
main#main-content .history-timeline .history-row .content > *:last-child {
  margin-bottom: 0 !important;
}
main#main-content .price-box {
  background: #e7e7e7;
  padding: 20px;
  display: -ms-grid;
  display: grid;
  gap: 20px;
}
@media (min-width: 576px) {
  main#main-content .price-box {
    padding: 30px;
  }
}
main#main-content .price-box:nth-child(even) {
  background: #f3f3f3;
}
main#main-content .price-box .heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #686868;
}
main#main-content .price-box .heading h3, main#main-content .price-box .heading h4 {
  margin: 0;
  padding: 0;
  font-size: 16px;
  color: #990A13;
}
@media (min-width: 576px) {
  main#main-content .price-box .heading h3, main#main-content .price-box .heading h4 {
    font-size: 20px;
  }
}
main#main-content .price-box .heading p {
  position: relative;
  top: 3px;
  margin: 0;
  padding: 0;
  font-weight: 700;
  font-size: 16px;
}
main#main-content .price-box .content > *:first-child {
  margin-top: 0 !important;
}
main#main-content .price-box .content > *:last-child {
  margin-bottom: 0 !important;
}
main#main-content .sub-boxes .price-box {
  margin-bottom: 1px;
}

/**************************************************************/
#main-footer {
  position: relative;
  z-index: 2;
  top: 0;
  left: 0;
  margin: 0;
  padding: 120px 0 20px;
  background: #202020;
}
#main-footer:before {
  position: absolute;
  top: 0;
  left: 50%;
  width: 250px;
  height: 125px;
  background: #202020 url(../images/logo.svg);
  background-repeat: no-repeat;
  background-size: 170px auto;
  background-position: 50% 40px;
  -webkit-transform: translate(-50%, -100px);
          transform: translate(-50%, -100px);
  border-radius: 50% 50% 0 0/100% 100% 0 0;
  content: "";
}
@media (min-width: 576px) {
  #main-footer:before {
    width: 350px;
    height: 175px;
    background-size: 190px auto;
    background-position: 50% 40px;
    -webkit-transform: translate(-50%, -100px);
            transform: translate(-50%, -100px);
  }
}
#main-footer .container {
  position: relative;
}
#main-footer #footer-quicklinks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 20px 50px;
}
#main-footer #footer-quicklinks p {
  margin: 0;
  text-align: center;
  color: #b9b9b9;
}
#main-footer #footer-quicklinks p span {
  display: block;
}
#main-footer #footer-quicklinks p span:first-child {
  font-family: "Zalando Sans Expanded", sans-serif;
  font-weight: 700;
  color: white;
}
#main-footer #footer-quicklinks p a:hover {
  color: white;
}
#main-footer .maker {
  text-align: center;
  margin-top: 60px;
  font-size: 14px;
  text-decoration: none;
}
#main-footer .maker a {
  color: gray !important;
  text-decoration: none !important;
}
#main-footer .maker a:hover, #main-footer .maker a:focus-visible {
  color: white !important;
}

/**************************************************************/
.legend-text {
  font-size: 14px;
  color: #636363;
  font-style: italic;
}

.required {
  color: #990A13;
}

.gfield_required {
  color: #990A13;
}

.gform_fields {
  row-gap: 20px !important;
}

/* Peruskentät */
.gform_wrapper.gform_wrapper input[type=text],
.gform_wrapper.gform_wrapper input[type=email],
.gform_wrapper.gform_wrapper input[type=tel],
.gform_wrapper.gform_wrapper input[type=url],
.gform_wrapper.gform_wrapper input[type=number],
.gform_wrapper.gform_wrapper input[type=date],
.gform_wrapper.gform_wrapper textarea,
.gform_wrapper.gform_wrapper select {
  background: #ffffff !important;
  color: #616161 !important;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: 1px solid #969696;
  border-radius: 0px;
  padding: 12px 14px;
  font-size: 16px;
  width: 100%;
}

/* Textarea */
.gform_wrapper textarea {
  height: auto;
  min-height: 120px;
}

/* Focus */
.gform_wrapper.gform_wrapper input[type=text]:focus,
.gform_wrapper.gform_wrapper input[type=email]:focus,
.gform_wrapper.gform_wrapper input[type=tel]:focus,
.gform_wrapper.gform_wrapper input[type=url]:focus,
.gform_wrapper.gform_wrapper input[type=number]:focus,
.gform_wrapper.gform_wrapper input[type=date]:focus,
.gform_wrapper.gform_wrapper textarea:focus,
.gform_wrapper.gform_wrapper select:focus {
  border-color: #e0e0e0 !important;
  outline: 1px solid #990A13 !important;
  color: black !important;
}

/* Painike */
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_button {
  color: black !important;
  border: none !important;
  border-radius: 0 !important;
  padding: 14px 32px !important;
  text-transform: uppercase !important;
  font-family: "Zalando Sans Expanded", sans-serif !important;
  background: #D5A129 !important;
  letter-spacing: 1px !important;
  font-style: italic !important;
  font-size: 18px;
  font-weight: 700 !important;
  cursor: pointer;
}
.gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_footer input[type=submit]:focus,
.gform_wrapper .gform_button:hover,
.gform_wrapper .gform_button:focus {
  background: black !important;
  color: white !important;
}

/* Label */
.gform_wrapper .gfield_label {
  font-size: 16px !important;
  margin-bottom: 4px !important;
}

/* Tummaan pohjaan */
.dark .legend-text {
  color: #c7c7c7;
}
.dark .required {
  color: red;
}
.dark .gfield_required {
  color: red;
}
.dark .gform_wrapper.gform_wrapper input[type=text],
.dark .gform_wrapper.gform_wrapper input[type=email],
.dark .gform_wrapper.gform_wrapper input[type=tel],
.dark .gform_wrapper.gform_wrapper input[type=url],
.dark .gform_wrapper.gform_wrapper input[type=number],
.dark .gform_wrapper.gform_wrapper input[type=date],
.dark .gform_wrapper.gform_wrapper textarea,
.dark .gform_wrapper.gform_wrapper select {
  background: #181818 !important;
  border: 1px solid #5c5c5c !important;
  color: #bbbbbb !important;
}
.dark .gform_wrapper.gform_wrapper input[type=text]:focus,
.dark .gform_wrapper.gform_wrapper input[type=email]:focus,
.dark .gform_wrapper.gform_wrapper input[type=tel]:focus,
.dark .gform_wrapper.gform_wrapper input[type=url]:focus,
.dark .gform_wrapper.gform_wrapper input[type=number]:focus,
.dark .gform_wrapper.gform_wrapper input[type=date]:focus,
.dark .gform_wrapper.gform_wrapper textarea:focus,
.dark .gform_wrapper.gform_wrapper select:focus {
  border-color: #e0e0e0 !important;
  outline: 1px solid #990A13 !important;
  color: white !important;
}
.dark .gform_wrapper .gform_footer input[type=submit]:hover, .dark .gform_wrapper .gform_footer input[type=submit]:focus,
.dark .gform_wrapper .gform_button:hover,
.dark .gform_wrapper .gform_button:focus {
  background: white !important;
  color: black !important;
}
.dark .gform_wrapper .gfield_label {
  color: white !important;
}

/**************************************************************/
@-webkit-keyframes zoom-in {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
}
@keyframes zoom-in {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
}
@-webkit-keyframes zoom-out {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 0;
  }
}
@keyframes zoom-out {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 0;
  }
}